<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Facebook</title>
    <link rel="stylesheet" href="./style.css">
</head>

<body>
<header>
    <p id="header_p"><strong>facebook</strong></p>
    <section>
        <table>
            <tbody>
            <tr>
                <td><label>Email or Phone:</label></td>
                <td>Password</td>
                <td></td>
            </tr>
            <tr>
                <td><input type="text"/></td>
                <td><input type="password"/></td>
                <td><input type="button" value="Login in" class="button"/></td>
            </tr>
            <tr>
                <td></td>
                <td><a href="">Forgot Account?</a></td>
                <td></td>
            </tr>
            </tbody>
        </table>
    </section>
</header>
<main>
    <article>
        <h2>Connect with friends and the <br>the world around you on Facebook.</h2>
        <p>
            <img src="image/news.jpeg">
            <span><strong>See photes and updates</strong> from friends in News Feed.</span>
        </p>
        <p>
            <img src="image/share.jpeg">
            <span><strong>Share what's new</strong> in your life on your timeline.</span>
        </p>
        <p>
            <img src="image/find.jpeg">
            <span><strong>Find more</strong> of that you're looking for with Facebook Serach.</span>
        </p>
    </article>
    <section class="section">
        <h1>Sign Up</h1>
        <p>It's quick and easy.</p>
        <table>
            <tbody>
            <tr>
                <td><input type="text" name="firstName" placeholder="First Name" class="input_name"></td>
                <td><input type="text" name="lastName" placeholder="Last Name" class="input_name"></td>
            </tr>
            <tr>
                <td colspan="2"><label>
                    <input type="text" width="100%" placeholder="Mobile number or eamil" class="input_email_and_password"/>
                </label></td>
            </tr>
            <tr>
                <td colspan="2"><label>
                    <input type="password" width="100%" placeholder="New password" class="input_email_and_password"/>
                </label></td>
            </tr>
            </tbody>
        </table>
        <h3>Birthday</h3>
        <label>
            <select>
                <option>Sep</option>
            </select>
            &nbsp;&nbsp;
            <select>
                <option>5</option>
            </select>
            &nbsp;&nbsp;
            <select>
                <option>1994</option>
            </select>
        </label>
        <h3>Gender</h3>
        <table>
            <tr>
                <td><label class="gender_label"><input type="radio" name="gender" class="input_radio">&nbsp;&nbsp;Female</label></td>
                <td><label class="gender_label"><input type="radio" name="gender" class="input_radio">&nbsp;&nbsp;Male</label></td>
                <td><label class="gender_label"><input type="radio" name="gender" class="input_radio">&nbsp;&nbsp;Custom</label></td>
            </tr>
        </table>
        <p style="margin-top: 0px;">By clicking Register, you agree to our <a href="">Terms, Data Usage Policy</a>
            and <a href="">Cookie Policy</a>. You may receive a text message from us and you can unsubscribe at any
            time.
        </p>
        <p><label><input type="button" value="Sign Up" class="button_sign"></label></p>
        <hr>
        <p><a href="">Create a Page</a> for a celebrity, band or business.</p>
    </section>
</main>
<footer>
    <nav>
        <a href="">English(US)</a>
        <a href="">中文(简体)</a>
        <a href="">Bshasa</a>
    </nav>
    <hr>
    <nav>
        <a href="">Sign Up</a><br>
        <a href="">Local</a><br>
        <a href="">Login Help</a>
    </nav>
    <p>Facebook&copy;2019</p>
</footer>
</body>

</html>